html, 
body {
    height: 100%;
    margin: 0;
    padding: 0;
}
body {
    font:17px/22px 'Roboto Slab', serif;
    font-weight:normal; 
    color:#000; 
    background: #fff;
    overflow-x:hidden;
}
a, li {
    cursor:pointer; 
    outline:none; 
    text-decoration:none; 
    -webkit-transition: all 0.5s ; 
    -moz-transition: all 0.5s; 
    -ms-transition: all 0.5s ; 
    -o-transition: all 0.5s ; 
    transition: all 0.5s ;
}
a:focus {
outline: none;
}
input, textarea  {
    -webkit-transition: all 0.3s ease-in-out; 
    -moz-transition: all 0.3s ease-in-out; 
    -ms-transition: all 0.3s ease-in-out; 
    -o-transition: all 0.3s ease-in-out; 
    transition: all 0.3s ease-in-out;
}
.group:before,
.group:after {
    content: "";
    display: table;
}
.group:after {
    clear: both;
}
.group {
    zoom: 1;
}
img {
    max-width: 100%;
}
/* Globais -------------------------------------- */
.right {
    text-align: right;
}
.center {
    text-align: center;
}
/* Header -------------------------------------- */
.bg-topo {
    background: url(../images/pattern-min.png) repeat;
}
.header {
    z-index: 2;
    position: relative;
}
.logo {
    position: absolute;
    top: -1px;
    left: 0;
}
ul.social,
ul.social-2,
ul.menu {
    margin: 0;
    padding: 0;
}
ul.social {
    float: right;
    padding-top: 50px;
    padding-bottom: 20px;
}
ul.social li {
    list-style: none;
    float: left;
    margin-left: 10px;
}
ul.social li a {
    display: block;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 49px;
    color: #8a0536;
    background: #fff;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    font-size: 20px;
    border: solid 1px #fff;
}
ul.social li a:hover {
    background: transparent;
    color: #fff;
}
.bar-menu {
    background: url(../images/bg-m-b.jpg) center bottom no-repeat #eb7623;
    z-index: 1;
    position: relative;
}
ul.menu {
    float: right;
    margin-right: -15px;
}
ul.menu li {
    float: left;
    display: block;
}
ul.menu li a {
    display: block;
    color: #fff;
    padding: 15px 20px  15px 35px;
    font-weight: bold;
    text-decoration: none;
    font-size: 18px;
}
ul.menu li a:hover {
    color: #ffdc00;
}
ul.menu .m1 {
    background: url(../images/ico1-min.png) left -100px no-repeat;
}
ul.menu .m1:hover {
    background-position: left center;
}
ul.menu .m2 {
    background: url(../images/ico2-min.png) left -100px no-repeat;
}
ul.menu .m2:hover {
    background-position: left center;
}
ul.menu .m3 {
    background: url(../images/ico3-min.png) left -100px no-repeat;
    padding-left: 45px;
}
ul.menu .m3:hover {
    background-position: left center;
}
ul.menu .m4 {
    background: url(../images/ico4-min.png) 15px -100px no-repeat;
}
ul.menu .m4:hover {
    background-position: 15px center;
}
ul.menu li.current-menu-item a {
    color: #ffdc00;
}
ul.menu li.current-menu-item  {
    background-position: left center;
}
/* Slide -------------------------------------- */
.slide {
    position: relative;
    z-index: 0;
}
/* Home -------------------------------------- */
.bg-g-t {
    position: relative;
    z-index: 10;
    background: url(../images/bg-top-green-min.png) center top no-repeat;
    height: 40px;
    margin-top: -40px;
}
.bg-g-b {
    position: relative;
    z-index: 10;
    background: url(../images/bg-bottom-green-min.png) center top no-repeat;
    height: 40px;
}
.green {
    background-color: #9ec01a;
    padding-top: 50px;
    padding-bottom: 60px;
}
/* Boxes -------------------------------------- */
.box {
    text-align: center;
    margin-top: 135px;
    padding: 30px 30px 45px 30px;
/*     clip-path: circle(60px at center); */
    position: relative;
}
.box h1,
.box h2 {
    padding: 0;
    margin: 0;
}
.box h2 {
    padding: 7px 0 10px 0;
}
.b1 {
    background: url(../images/bg-box-1-min.png) center bottom;
    background-size: cover;
    color: #fff;
}
.b2 {
    background: url(../images/bg-box-2-min.png) center bottom;
    background-size: cover;
    color: #8b0536;
}
.b3 {
    background: url(../images/bg-box-3-min.png) center bottom;
    background-size: cover;
    color: #ffdc00;
}
.b1 .iTop {
    margin-left: -15px;
}
.b2 .iTop {
    margin-left: -10px;
}
.b3 .iTop {
    margin-left: -30px;
}
.iTop {
    margin-top: -160px;
}
.b3 h1 {
    font-size: 50px;
    line-height: 50px
}
.b2 h1 {
    font-size: 37.5px;
    line-height: 37px
}
.b1 h1 {
    font-size: 35.5px;
    line-height: 37px
}
/* Footer -------------------------------------- */
.caminhao {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
}
.sub-footer {
    background: url(../images/pattern-2-min.png) repeat;
    height: 235px;
    position: relative;
    z-index: 0;
}
.bg-o-t {
    background: url(../images/bg-top-orange-min.png) center top;
    height: 62px;
    margin-top: -60px;
    position: relative;
    z-index: 10;
}
.footer {
    background: #eb7624;
    padding-top: 30px;
    padding-bottom: 30px;
    color: #fff;
    font-weight: lighter;
    z-index: 10;
    position: relative;
}
.footer img {
    margin-bottom: 30px;
}
ul.social-2 {
    float: right;
    padding-top: 20px;
    padding-bottom: 20px;
}
ul.social-2 li {
    list-style: none;
    float: left;
    margin-left: 10px;
}
ul.social-2 li a {
    display: block;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 49px;
    color: #eb7624;
    background: #fff;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    font-size: 20px;
    border: solid 1px #fff;
}
ul.social-2 li a:hover {
    background: transparent;
    color: #fff;
}
/* Slide -------------------------------------- */
.iPage {
    position: relative;
    height: 300px;
    background: #dadada;
}
.main {
    color: #fff;
}
.main h1 {
    line-height: 35px;
}
.main h2 {
    line-height: 28px;
}
.main blockquote {
    background: #eb7623;
    font-weight: lighter;
    padding: 40px;
}
.main a {
    color: #ffdc00;
}
.main a:hover {
    color: #fff;
}
.green-i {
    background-color: #9ec01a;
    padding-top: 20px;
    padding-bottom: 90px;
}
input,
textarea,
select {
    width: 100%;
    height: 40px;
    padding: 10px;
    font-size: 14px;
    border: solid 1px #dadada;
    color: #0078af;
    background: #fff;
    margin-bottom: 10px;
}
input:focus,
textarea:focus,
select {
    outline: none;
    background: none;
    color: #000;
    border: solid 1px #ffdc00;
}
textarea {
    height: inherit;
}
input[type=button],
input[type=submit] {
    background: #ffdc00;
    color: #fff;
    text-transform: uppercase;
    border: solid 1px #ffdc00;
}
input[type=button]:hover,
input[type=submit]:hover {
    background: none;
    color: #ffdc00;
}
/* Wordpress core -------------------------------------- */
.alignnone {
    margin: 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin:0;
}

.wp-caption.alignleft {
    margin: 5px 20px 15px 0;
}

.wp-caption.alignright {
    margin: 5px 0 15px 20px;
}
.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
    
}
.wp-caption p.wp-caption-text {
    font-size: 12px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 0px;
    color:#000;
}
.gallery-item {
    float:left; 
    width:110px; 
    margin-right:15px; 
    margin-bottom:10px; 
    text-align:center;
    visibility:hidden; 
    visibility:visible; 
    -moz-opacity: 1; 
    opacity: 1; 
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100); 
    -webkit-transition: all 0.3s ease-in-out; 
    -moz-transition: all 0.3s ease-in-out; 
    -ms-transition: all 0.3s ease-in-out; 
    -o-transition: all 0.3s ease-in-out; 
    transition: all 0.3s ease-in-out;
}
.gallery-item:hover {
    -moz-opacity: 0.6; 
    opacity: 0.6; 
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha"(Opacity=60);
    -webkit-transition: all 0.3s ease-in-out; 
    -moz-transition: all 0.3s ease-in-out; 
    -ms-transition: all 0.3s ease-in-out; 
    -o-transition: all 0.3s ease-in-out; 
    transition: all 0.3s ease-in-out;
}
.gallery-item .attachment-thumbnail {
    height: auto; 
    width: 110px;
}
.gallery-caption {
    font-size:12px;
}
.gallery-item a {
    display:block; 
    outline: none;
}
/* Fancybox -------------------------------------- */
.f-direita {
    width:26px; 
    height:44px; 
    z-index:999;  
    background:url(../images/seta-esq.png) no-repeat 0 0;   
    position:absolute; 
    left:-60px; 
    top:50%; 
    margin-top:-16px;
}
.f-esquerda {
    width:26px; 
    height:44px; 
    z-index:999; 
    background:url(../images/seta-dir.png) no-repeat 0 0; 
    position:absolute; 
    right:-60px; 
    top:50%; 
    margin-top:-16px;
}






/* Medias Queries -------------------------------------- */
@media (max-width: 1024px) { 
    
}
@media (max-width: 769px) { 
    .bar-menu {
        display: none;
    }
   
}
@media (max-width: 480px) {
    ul.social {
        display: none;
    }
    .logo {
        left: 25px;
    }
   

}